<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1E00.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<Product_Document xmlns="http://pds.nasa.gov/pds4/pds/v1"
                  xmlns:pds="http://pds.nasa.gov/pds4/pds/v1"
                  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                  xsi:schemaLocation="http://pds.nasa.gov/pds4/pds/v1 https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1E00.xsd">
    <Identification_Area>
        <logical_identifier>urn:jaxa:darts:hyb2:document:paper_mascot_camera_jaumann_2017</logical_identifier>
        <version_id>1.0</version_id>
        <title>The Camera of the MASCOT Asteroid Lander on Board Hayabusa 2</title>
        <information_model_version>1.14.0.0</information_model_version>
        <product_class>Product_Document</product_class>
        <Citation_Information>
            <author_list>Jaumann, Ralf; Schmitz, Nicole; Koncz, Alexander; Michaelis, Harald; Schroeder, Stephan E.; Mottola, Stefano; Trauthan, Frank; Hoffmann, Harald; Roatsch, Thomas; Jobs, Dietmar; Kachlicki, Juergen; Pforte, Bernd; Terzer, Rony; Tschentscher, Matthias; Weisse, Stefan; Müller, Uwe; Perez-Prieto, L.; Broll, B.; Kruselburger, Andreas; Ho, Tra-Mi; Biele, Jens; Ulamec, Stephan; Krause, Christian; Grott, Matthias; Bibring, Jean-Pierre; Watanabe, Sei-ichiro; Sugita, Seiji; Okada, Tatsuaki; Yoshikawa, Makoto; Yabuta, Hikaru</author_list>
            <publication_year>2016</publication_year>
            <doi>10.1007/s11214-016-0263-2</doi>
            <keyword>Hayabusa2</keyword>
            <keyword>Mascot</keyword>
            <keyword>Camera</keyword>
            <keyword>Asteroid (162173) Ryugu</keyword>
            <keyword>In-situ science</keyword>
            <description>
                This document is a final accepted version of the paper before publication.
                The published version is available at https://doi.org/10.1007/s11214-016-0263-2 .
                Published version: Space Science Reviews, Volume 208, Issue 1-4, pp. 375-400, 2017.
            </description>
        </Citation_Information>
    </Identification_Area>
    <Context_Area>
        <Investigation_Area>
            <name>Hayabusa2 Asteroid Sample Return Mission</name>
            <type>Mission</type>
            <Internal_Reference>
                <lid_reference>urn:jaxa:darts:context:investigation:mission.hyb2</lid_reference>
                <reference_type>document_to_investigation</reference_type>
            </Internal_Reference>
        </Investigation_Area>
        <Observing_System>
            <name>MASCOT</name>
            <Observing_System_Component>
                <name>Mobile Asteroid Surface Scout (MASCOT)</name>
                <type>Host</type>
                <description>MASCOT onboard Hayabusa2 Spacecraft</description>
                <Internal_Reference>
                    <lid_reference>urn:jaxa:darts:context:instrument_host:lander.mascot</lid_reference>
                    <reference_type>is_instrument_host</reference_type>
                </Internal_Reference>
            </Observing_System_Component>
            <Observing_System_Component>
                <name>MasCam</name>
                <type>Instrument</type>
                <description>MASCOT Camera (MasCam)</description>
                <Internal_Reference>
                    <lid_reference>urn:jaxa:darts:context:instrument:mascot.mascam</lid_reference>
                    <reference_type>is_instrument</reference_type>
                </Internal_Reference>
            </Observing_System_Component>
        </Observing_System>
    </Context_Area>
    <Document>
        <copyright>The Author(s) 2016</copyright>
        <publication_date>2016-06-30</publication_date>
        <Document_Edition>
            <edition_name>Author's accepted manuscript version; converted to PDF/A-1b.</edition_name>
            <language>English</language>
            <files>1</files>
            <Document_File>
                <file_name>MASCOT-Camera_Jaumann_2017.pdf</file_name>
                <file_size unit="byte">2319745</file_size>
                <md5_checksum>88f5708f361885007bbddbad57c253eb</md5_checksum>
                <document_standard_id>PDF/A</document_standard_id>
            </Document_File>
        </Document_Edition>
    </Document>
</Product_Document>
